Information on source package freedroidrpg

Available versions

ReleaseVersion
stretch0.16.1-2
buster0.16.1-4
bullseye0.16.1-6
sid0.16.1-6

Open issues

BugstretchbusterbullseyesidDescription
CVE-2020-14939vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableAn issue was discovered in savestruct_internal.c in FreedroidRPG 1.0rc ...
CVE-2020-14938vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableAn issue was discovered in map.c in FreedroidRPG 1.0rc2. It assumes le ...

Search for package or bug name: Reporting problems